Data Protector with granular recovery extension on vCenter 5.1

Dear All,

 

I am starting to integrate the DP GRE with vCenter 5.1. 

 

I am using the evaluation license on vCenter 5.1 at t his moment, can I use install GRE web plug-in compoent in this vCenter?

 

Why I ask this because I got the error message as below

 

 There was a problem during VMware Granular Recovery Extension Web Plug-In installation. Check if the target system has VMware vCenter Server installed and configured

 


Would you mind to share your valuable experience if have this error occur before?

 

Thanks.

Parents Reply Children
No Data